/* body{line-height: 30px;} */
*{padding:0;margin:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color:#333;text-decoration:none}
header{background:#fff;height:100px;}
.header{width:1200px;margin:0 auto;height:100px}
.logo{float: left; margin-top: 10px;}
.menu{float:right;}
.menu li {float: left;line-height: 100px;padding: 0 35px;}
.menu li:last-of-type{ color: #f00;}
.menu li a{color:#000}
.menu li a:hover{opacity: 0.7;}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #eee;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.btn1{background:#047dc0}
.btn2{background:#047dc0}
.pro_con{width:1238px;margin:0 auto}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
/* .pro_con li{width:575px} */
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}

.aboutcon dd h2{font-size:24px}
.aboutcon dd p{text-indent:2em;line-height:33px;padding:10px 0 0}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
header{width: 1240px; margin: 0 auto; }
.aboutcon{width:1160px;margin:0 auto;background:#fff;padding:40px}
.aboutcon dd h2{font-size:24px}
.aboutcon dd p{text-indent:2em;line-height:33px;padding:10px 0 0}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}


.pro_con {width:1200px;margin:0 auto}


.menu li a.active{color: #f00;}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:610px}
.pro_con h1{text-align:center;font-size:37px; letter-spacing: 1px; margin:50px 0 60px;font-weight:normal; }
.about dl{width:1200px;margin: 0 auto;text-align: center;}
.about h1{text-align: center;font-size: 35px;margin: 40px 0;font-weight: bold;color: #fff;}
.about dl{background: #fff;padding: 30px 0;}
.about dd p{padding: 0px 0 4px;line-height: 26px;}
.about dd {width: 1000px;margin: 0 auto;text-indent:2em;text-align: justify;}
.aboutBg {background: #333;padding: 20px 0; margin-top: 100px;}
.footer_message{color: #fff;text-align: center;padding: 30px 0 20px;}
.footer_message h2{font-weight: bold;font-size: 34px;margin: 10px 0 20px;}
.footer_message p{font-size: 23px;}

/* .case_title , .produt_case ul{width: 1120px;margin: 0 auto;} */
.case_title {display: flex;flex-wrap: wrap;justify-content: space-between;}
.case_title span{width: 348px;display: block;text-align: center;font-size: 18px;margin-bottom: 20px;}
.produt_case ul{margin-bottom: 20px;padding: 20px;box-sizing: border-box;background: #248991;}
.produt_case li {margin-bottom: 20px;}
.produt_case li span{display: block;font-size: 16px;margin-top: 10px;}
.produt_case li img{border-radius: 20px;}
.produt_case li {text-align: center;border-radius: 19px;}
.produt_case table{border-collapse: collapse;width: 1160px;text-align: center;margin: 0 auto;}
.produt_case th{text-align: center; font-weight: bold; padding: 12px 0;color: #fff;background: #44a4b2;border: 1px solid #a8c5c9;font-size: 20px; letter-spacing: 1px; border-collapse: collapse;}
.produt_case td{padding: 17px 0;border: 1px solid #becfd1;}
.produt_case tr:nth-of-type(odd){background: #f5f5f5;}
.produt_case td img{border-radius: 15px;border: 1px solid #eee;background-color: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);padding: 5px;}
.show_btn a {display: inline-block;background: linear-gradient(#46c1af , #01899f);color: #fff;padding: 10px 26px;border-radius: 100px;margin: 0 10px 0 0;}
.show_btn a:last-of-type{background:linear-gradient(#ffb000 , #d96666);}
.show_btn a:hover{opacity: 0.7;}
.show_btn {margin-top: 12px;}
.product_scqj dt img{display: block;max-width: 370px;border-radius: 10px;}
.product_scqj span {display: block;font-size: 16px;font-weight: bold;margin-bottom:5px;}
.product_scqj li span{padding-left: 20px;}
.product_scqj dd {width: 725px;margin: 0 auto;}
.product_scqj dd p{line-height: 26px;font-size: 15px;text-align: justify;}
.product_scqj dd p{margin: 2px 0 4px;}
.product_scqj ul{display: flex;box-sizing: border-box;width: 1150px;margin: 0 auto;}
.product_scqj li {width: 370px;background-color: #fff;margin-bottom: 20px;box-sizing: border-box;padding: 14px 5px;}
.product_scqj h2 {font-size: 20px;font-weight: bold;margin: 0px 0 10px;letter-spacing: 2px;color: #ffffff;padding: 10px 40px;background: #26afb3;}
.product_scqj li p {font-size: 15px;line-height: 22px;color: #444;padding: 0 20px;}
.bg1{margin-top: 30px;padding: 10px 0;background: #e7f1f1; border-top: 1px solid #b3d6db; }
.pro_scqjList {background-color: #fff;box-sizing: border-box;border: 1px solid #589d93;border-radius: 10px;margin-bottom: 30px;overflow: hidden;}
.pro_scqjList dl{width: 1160px;display: flex;flex-wrap: wrap;justify-content: space-between;margin: 20px auto;}
.pro_scqjList dd p{line-height: 28px;}
.pro_scqjList dd em{font-weight: bold;}

.product_td li {width: 574px;border: 1px solid #44a4b2;box-sizing: border-box;border-radius: 10px;padding-bottom: 20px;overflow: hidden;text-align: center;}
.product_td li p {line-height: 34px;text-align: left;margin-bottom: 5px;font-size: 15px;padding-left: 35px;}
.product_td li span {font-size: 18px;margin-bottom: 10px;display: block;}
.product_td img{border-radius: 5px;margin: 20px 0;}
.product_td h2{font-weight: bold;text-align: center;padding: 10px 0;background: #44a4b2;font-size: 21px;letter-spacing: 1px;color: #fff;}
.product_td p em {color: #ffffff;background: #e7413a;padding: 4px 12px;border-radius: 15px;margin-right: 10px;margin-bottom: 2px;box-shadow: 5px 0 4px rgba(0, 0, 0, 0.1);}

.product_ks li {text-align: center;box-sizing: border-box;padding: 7px;border: 1px solid #46a6b4;border-radius: 10px;overflow: hidden;width: 190px; background: #f5f5f5; }
.product_ks li span {padding: 10px 0 5px;letter-spacing: 0.8px;display: block;}
.product_ks li img {max-width: 175px;border-radius: 10px;}
.product_zlys li img {max-width: 60%;margin-bottom: 10px;}
.product_zlys li p {line-height: 22px;text-align: left;padding: 0 20px;}
.product_zlys li {text-align: center;border: 2px solid #248695;background: #f4f8fb;box-sizing: border-box;padding: 10px;border-radius: 20px;}
.product_zlys ul {display: grid;grid-template-columns: repeat(6, 1fr);gap: 0 24px;}
.bg {margin: 40px 0;padding: 20px 0;background: #46a6b4;}
.bg h1 {color: #fff;margin-top: 0;}
.product_zlys h2 {color: #fff;font-size: 21px;letter-spacing: 1px;font-weight: bold;border: 1px solid #ddd;width: 250px;text-align: center;padding: 7px 0;border-radius: 25px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);margin: 20px 0;}
.product_zlys dl{background: #fff;border-radius: 12px;padding: 10px 0;overflow: hidden;margin-bottom: 30px;}
.product_zlys dd span{display: block;font-size: 18px;color: #037171;font-weight: bold;margin: 20px 0 5px;}
.product_zlys dd {width: 665px;padding-right: 5px;margin: 0 auto;}
.product_zlys dd p{font-size: 15px;line-height: 26px;color: #444;}
.bg{padding-top: 40px;}

.product_ys dt img{display: block;border-radius: 20px;}
.product_ys dd p{padding: 10px 0;line-height: 28px;}
.product_ys dd{width: 630px;}
.product_ys dd p{padding-left: 40px;background: url(images/yes.png) no-repeat 0 center;}
.product_zysx li {border: 1px solid #44a4b2;box-sizing: border-box;display: flex;height: 110px;border-radius: 3px;background: #f5f5f5;}
.product_zysx ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 30px;}
.product_zysx li p {width: 198px;font-size: 15px;margin: 20px auto;line-height: 23px;}
.product_zysx li span{display: block;width: 40px;height: 45px;font-style: italic;position: relative;left: 10px;border-radius: 0 0 10px 10px;color: #fff;text-align: center;line-height: 45px;background: #44a4b2;font-size: 21px;}

.product_fw p{line-height: 26px;font-size: 15px;color: #444;}
.product_fw span{display: block;font-weight: bold;margin: 10px 0 5px;}
.pro_fwSelect{margin-bottom: 30px;}
.pro_fwList {height: 100px;}
.pro_fwList p{background: #44a4b2;padding: 3px 15px;font-size: 15px;border-radius: 26px;margin: 6px 0px 5px 12px;color: #fff;display: inline-block;}
.pro_fwSelect h2 {letter-spacing: .5px;padding: 20px 19px 10px;color: #333;font-size: 20px;margin-bottom: 4px;}
.pro_fwSelect h2::first-letter{font-weight:bold;color: #f00;font-size: 20px;}
.pro_fwSelect{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_float{width: 580px;border: 1px dashed #44a4b2;background: #f5f5f5;border-radius: 10px;box-sizing: border-box;}
.pro_syfw{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;border: 1px dashed #44a4b2;background: #f5f5f5;border-radius: 10px;box-sizing: border-box;}
.pro_syfw h2{letter-spacing: .5px;padding: 20px 19px 10px;color: #333;font-size: 20px;padding-left: 30px;}
.pro_syfw h2::first-letter{font-weight: bold;color: #f00;}
.pro_syfw li span{color: #066b7a;}
.pro_syfw ul{width: 1100px;margin: 0 auto 30px;display: grid;grid-template-columns: repeat(3, 1fr);gap:10px 20px;}
.produt_cs table {width: 1200px;border-collapse: collapse;}
.produt_cs td {font-size: 15px;color: #222;padding: 8px 20px;text-align: center;border: 1px solid #8accd7;}
.produt_cs span{display: block;font-size: 18px;font-weight: bold;}
.fontWeight td{font-weight: bold;color: #038699;font-size: 16px;text-align: center;background: #f5f5f5;}

.aboutBg {background: #1f9eb1;}
.about dl{border-radius: 15px;}
.about dl{width: 1200px;display: flex;flex-wrap: wrap;padding: 20px;box-sizing: border-box;justify-content: space-between;}
.about dt img{display: block;margin-left: 10px;overflow: hidden;border-radius: 10px;}
.about dl dd{width: 650px;}
.about dd p{padding: 2px 0 6px;text-align: justify;}
.about dd h2{font-weight: bold;font-size: 16px;margin: 15px 0 10px;}

.header .logo {font-size: 20px;font-weight: bold;}
.logo img {position: relative;top: 10px;}
.banner {height: 500px;background: #ccc;margin-bottom: 40px;}
.menu li {font-size: 19px;}
.menu li.header_tel {font-weight: bold;}
.banner{height: 500px;background: url(images/ad.jpg) no-repeat center;}
.product {margin-bottom: 70px;}
.product dd span{font-weight: bold;margin: 10px 0;display: block;}
.product dd p {text-indent: 2em;padding: 2px 0 10px;line-height: 26px;}
.product dd {width: 608px;}
.product dd em{font-weight: bold;}
.product dt a:hover{opacity: 0.8;}